2019-06-18 19:04 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006110Spring engineGeneralpublic2018-12-30 21:45
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version 
Summary0006110: map_edge_extension widget malfunctioning
DescriptionDue to some recent engine change this widget only shows a bordeaux red colored background isntead of mirrored map extesion effect.
Doesn't occur in -951 but happens in -955+

widget:
https://github.com/Balanced-Annihilation/Balanced-Annihilation/blob/master/luaui/Widgets_BA/map_edge_extension.lua
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019632

Floris (reporter)

heightmap the widget generates is still ok, its just lacks texture apart from a darkred color

~0019634

Kloot (developer)

Fix 5138a09ff75752cbafea8fa9e0014a35db07f1b9 committed to maintenance branch: fix 0006110, repo: spring changeset id: 11267

~0019635

Kloot (developer)

Fix dcacda8eed3d1d01ead834027344cb855cadc83e committed to develop branch: fix 0006110, repo: spring changeset id: 11271
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2018-12-29 20:51 Floris New Issue
2018-12-29 20:55 Floris Note Added: 0019632
2018-12-30 20:39 Kloot Changeset attached => spring maintenance 5138a09f
2018-12-30 20:39 Kloot Note Added: 0019634
2018-12-30 20:39 Kloot Assigned To => Kloot
2018-12-30 20:39 Kloot Status new => resolved
2018-12-30 20:39 Kloot Resolution open => fixed
2018-12-30 21:45 Kloot Changeset attached => spring develop dcacda8e
2018-12-30 21:45 Kloot Note Added: 0019635
+Issue History